

 .menu { position: relative;
 z-index: 322;}
#container{position:relative}
#dropdown ul li  {
float: right; /* cure IE5.x "whitespace in lists" problem */
width: 100%;position:relative;
}
#dropdown ul li a{
height: 1%; /* make links honour display: block; properly */
} 
#dropmenu li ul li {
z-index:306; position:relative;}